
        .mv_f729.header {
          color: #901FD5FF;
          text-shadow: 2px 2px #95FF777F;
          font-family: "Rationale";font-size: 1.1rem;
        }
        .mv_f729.header > div.summary {
          font-family: "Roboto Mono";font-size: 0.8rem;
        }
      
        .mv_f729 .title-fill > div {
          background-color: #94FA65FF;
        }
      
        .mv_f729 .title-content {
          border-color: #000000FF;
          border-style: solid;
          border-width: 1px;
        }
        
      
        .mv_f729 .title-shadow {
          display: none;
        }
      
        .mv_f729 .title-highlight > div {
          background-color: #95FF777F;
        }
      
      .mv_f729 .title-block,
      .mv_f729 .title-block a {
        font-family: "Rationale";font-size: 1.1rem;
        color: #000000FF
      }
    
        .mv_f729 .box-fill > div {
          background-color: #901FD5FF;
        }
      
        .mv_f729 .box-content {
          border-color: #94FA65FF;
          border-style: solid;
          border-width: 1px;
        }
        
      
        .mv_f729 .box-shadow {
          display: none;
        }
      
        .mv_f729 .box-highlight > div {
          background-color: #963ADFFF;
        }
      
      .mv_f729 .box-block,
      .mv_f729 .box-block a {
        font-family: "Roboto Mono";font-size: 0.8rem;
        color: #94FA65FF
      }
    